[lkml]   [2003]   [Apr]   [17]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
Messages in this thread
    SubjectRe: Via-Rhine dirve in 2.4.21-pre7
    On Thu, Apr 17, 2003 at 01:59:24PM -0400, Jeff Garzik wrote:
    > Until further notice, please do not attempt to use Via IOAPIC support.
    > This has nothing to do with via-rhine, and remains an open issue.

    I thought I'd read everything about the Rhine and Via in my lurking on
    lkml, but I must have missed something. This box here is an Abit KD7-RAID
    (Via KT400 + Rhine II) and I have IOAPIC enabled and am using Roger's latest
    driver with 2.4.21-pre6 with great success.

    rei $ uname -a
    Linux rei 2.4.21-pre6-preempt #1 Mon Mar 31 17:05:40 PST 2003 i686 unknown unknown GNU/Linux

    rei $ cat /var/log/dmesg | egrep -i "via|rhine"
    PCI: Using IRQ router VIA [1106/3177] at 00:11.0
    PCI: Via IRQ fixup for 00:10.0, from 10 to 5
    PCI: Via IRQ fixup for 00:10.2, from 11 to 5
    VP_IDE: VIA vt8235 (rev 00) IDE UDMA133 controller on pci00:11.1
    agpgart: Detected Via Apollo Pro KT400 chipset
    via-rhine.c:v1.10-LK1.1.17 March-1-2003 Written by Donald Becker
    eth0: VIA VT6102 Rhine-II at 0xd800, 00:50:8d:45:af:b7, IRQ 23.

    rei $ grep APIC /usr/src/linux/.config

    What am I missing here? It sounds like it's dangerous to use, but it
    doesn't look like it's broken.

    Marc Wilson | One big pile is better than two little piles. -- | Arlo Guthrie
    To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
    the body of a message to
    More majordomo info at
    Please read the FAQ at

     \ /
      Last update: 2005-03-22 13:34    [W:0.035 / U:33.724 seconds]
    ©2003-2016 Jasper Spaans. hosted at Digital OceanAdvertise on this site